--
-- MySQL database dump
-- Created by DbManage class, Power By yanue. 
-- http://yanue.net 
--
-- 主机: localhost
-- 生成日期: 2019 年  04 月 05 日 20:41
-- MySQL版本: 5.0.90-community-nt
-- PHP 版本: 5.2.14

--
-- 数据库: `ztjmessage`
--

-- -------------------------------------------------------

--
-- 表的结构gbook_adminuser
--

DROP TABLE IF EXISTS `gbook_adminuser`;
CREATE TABLE `gbook_adminuser` (
  `id` int(11) NOT NULL auto_increment COMMENT '编号',
  `username` varchar(50) NOT NULL COMMENT '用户名',
  `password` varchar(50) NOT NULL COMMENT '密码',
  `key` varchar(50) NOT NULL COMMENT 'key',
  `grade` varchar(20) NOT NULL COMMENT '等级',
  `power` text NOT NULL COMMENT '权限',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 gbook_adminuser
--

INSERT INTO `gbook_adminuser` VALUES('1','admin','f5f7da1cdd34b0bbd0e02e76eeb6918b70d56f8c','5S8EYwZdt8M3gXSeiitnN3GbnWCU4tUtl91Vk4OfK5lpSt3leS','0','Administrator');
--
-- 表的结构gbook_message
--

DROP TABLE IF EXISTS `gbook_message`;
CREATE TABLE `gbook_message` (
  `id` int(11) NOT NULL auto_increment COMMENT '编号',
  `time` datetime NOT NULL COMMENT '时间',
  `writer` varchar(50) NOT NULL COMMENT '作者是否为管理员',
  `content` longtext NOT NULL COMMENT '留言内容',
  `reply` longtext NOT NULL COMMENT '回复内容',
  `avatar` int(5) NOT NULL COMMENT '头像',
  `nickname` varchar(32) NOT NULL COMMENT '用户名称',
  `qq` varchar(20) NOT NULL COMMENT 'QQ号码',
  `mobile` varchar(30) NOT NULL COMMENT '手机号码',
  `email` varchar(50) NOT NULL COMMENT '邮箱',
  `ip` varchar(50) NOT NULL COMMENT 'IP地址',
  `secret` int(5) NOT NULL COMMENT '是否保密',
  `privacy` int(5) NOT NULL COMMENT '隐私保护',
  `check` int(5) NOT NULL COMMENT '是否审核',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 gbook_message
--

INSERT INTO `gbook_message` VALUES('1','2019-04-10 10:32:54','admin','<p>欢迎使用ZTJMessage留言板！</p>','','7','Chuangxin001','846880452','','','127.0.0.1','0','0','1');
--
-- 表的结构gbook_nav
--

DROP TABLE IF EXISTS `gbook_nav`;
CREATE TABLE `gbook_nav` (
  `id` int(11) NOT NULL auto_increment COMMENT '编号',
  `order` int(11) NOT NULL default '0' COMMENT '排序',
  `name` varchar(100) NOT NULL COMMENT '名称',
  `url` longtext NOT NULL COMMENT '链接',
  `target` varchar(20) NOT NULL COMMENT '打开方式',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 gbook_nav
--

INSERT INTO `gbook_nav` VALUES('1','0','官方网站','http://www.chuangxin001.com','_blank');
INSERT INTO `gbook_nav` VALUES('2','1','留言列表','index.php','_self');
INSERT INTO `gbook_nav` VALUES('3','2','签写留言','index.php?action=post','_self');
--
-- 表的结构gbook_setting
--

DROP TABLE IF EXISTS `gbook_setting`;
CREATE TABLE `gbook_setting` (
  `id` int(11) NOT NULL auto_increment COMMENT '编号',
  `name` varchar(50) NOT NULL COMMENT '名称',
  `value` longtext NOT NULL COMMENT '值',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 gbook_setting
--

INSERT INTO `gbook_setting` VALUES('1','SITE_NAME','ZTJMessage留言板');
INSERT INTO `gbook_setting` VALUES('2','WEB_URL','ZTJMESSAGE_WEB_URL');
INSERT INTO `gbook_setting` VALUES('3','SITE_TPL','templates/default');
INSERT INTO `gbook_setting` VALUES('4','SITE_LOGO','logo.png');
INSERT INTO `gbook_setting` VALUES('5','ADMIN_EMAIL','admin@ztjmessage.com');
INSERT INTO `gbook_setting` VALUES('6','ICP_ID','');
INSERT INTO `gbook_setting` VALUES('7','STAT_CODE','');
INSERT INTO `gbook_setting` VALUES('8','ANNOUNCEMENT','');
INSERT INTO `gbook_setting` VALUES('9','CLOSE','0');
INSERT INTO `gbook_setting` VALUES('10','C_REASON','');
INSERT INTO `gbook_setting` VALUES('11','NEW_POST','1');
INSERT INTO `gbook_setting` VALUES('12','MESSAGE_CHECK','0');
INSERT INTO `gbook_setting` VALUES('13','ORDER','DESC');
INSERT INTO `gbook_setting` VALUES('14','EDIT','1');
INSERT INTO `gbook_setting` VALUES('15','DELETEMODE','0');
INSERT INTO `gbook_setting` VALUES('16','KEYWORDS_F','');
INSERT INTO `gbook_setting` VALUES('17','SELECTEDIT','baidu');
INSERT INTO `gbook_setting` VALUES('18','ADDITIONAL','最好用的PHP留言板');
INSERT INTO `gbook_setting` VALUES('19','KEYWORDS','PHP留言板,ZTJMessage留言板');
INSERT INTO `gbook_setting` VALUES('20','DESCRIPTION','ZTJMessage是一个采用PHP语言和MYSQL数据库的留言板系统.');
INSERT INTO `gbook_setting` VALUES('21','REWRITE','0');
INSERT INTO `gbook_setting` VALUES('22','SMTPSERVER','');
INSERT INTO `gbook_setting` VALUES('23','SMTPSERVERPORT','');
INSERT INTO `gbook_setting` VALUES('24','SMTPUSERMAIL','');
INSERT INTO `gbook_setting` VALUES('25','SMTPUSER','');
INSERT INTO `gbook_setting` VALUES('26','SMTPPASS','');
INSERT INTO `gbook_setting` VALUES('27','MAILTYPE','HTML');
INSERT INTO `gbook_setting` VALUES('28','REPLY_EMAIL','0');
INSERT INTO `gbook_setting` VALUES('29','CUSTOM_REPLY','0');
INSERT INTO `gbook_setting` VALUES('30','CUSTOM_CONTENT','');
INSERT INTO `gbook_setting` VALUES('31','CHECKCODE','0-0');
INSERT INTO `gbook_setting` VALUES('32','TOP_MESSAGE','');
INSERT INTO `gbook_setting` VALUES('33','AVATAR_USABLE','1');
INSERT INTO `gbook_setting` VALUES('34','TIMEZONE','PRC');
INSERT INTO `gbook_setting` VALUES('35','STARTTIME','ZTJMESSAGE_INSTALL_TIME');
INSERT INTO `gbook_setting` VALUES('36','USESSL','0');
INSERT INTO `gbook_setting` VALUES('37','AUTHORIZATION_CODE','');
